Subject: New Reply Received - The worst home shopping ever. Worst tracking and worst customer service :-1:?:-1:?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 04:52:40 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  The worst home shopping ever. Worst tracking and worst customer service :-1:?:-1:?  Ticket comment <div>Centrepoint  سنتربوينت  
That’s exactly what I already know since yesterday. In qatar post they specifically told me that parcels with tracking code starting “QP” are not for home delivery, and that i should be collecting it at main branch my self. So you actually wasn’t of much help as neither was your call center ☺️. It is your shipping option. It is your mistake. If I don’t receive my parcel max tomorrow. I will do my best other ppl won’t be scammed to buy at your online app too 
I am so sorry I chose online shopping with you when I could have easily buy the same Items at Carrefour since last Thursday</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1582039